#Versao 100 - PTU BATCH - BAIXA DE AVISOS (A530)
connector.External.Foundation.batch.v100                                                                                   = com.totvs.foundation.exchange.connector.ptu.implementation.batch.v100.DefaultExternalConnector 
com.totvs.foundation.exchange.connector.ptu.implementation.batch.v100.DefaultExternalConnector.baixarAviso.namespace.URI   = http://nc.unimed.coop.br/baixarAviso/webservices/V1_00_00
com.totvs.foundation.exchange.connector.ptu.implementation.batch.v100.DefaultExternalConnector.baixarAviso.WSDL 	       = http://localhost/wsdl/ptu/v100batch/baixarAviso_V1_00_00.wsdl
com.totvs.foundation.exchange.connector.ptu.implementation.batch.v100.DefaultExternalConnector.baixarAviso.ENDPOINT        = <Endpoint WSD Unimed do Brasil>
connector.Internal.PtuXml.batch.v100.BaixaAvisoRequest																	   = com.totvs.foundation.exchange.connector.foundation.implementation.batch.v100.BaixarAvisoInternalConnector	

#Versao 100 - PTU BATCH - BAIXA DE AVISOS (A530)
connector.Internal.PtuXml.batch.v100.EnvioAvisoRequest                                                                     = com.totvs.foundation.exchange.connector.foundation.implementation.batch.v100.EnviarAvisoInternalConnector
com.totvs.foundation.exchange.connector.ptu.implementation.batch.v100.DefaultExternalConnector.enviarAviso.namespace.URI   = http://www.ans.gov.br/tiss/ws/tipos/tissloteguias/v30303
com.totvs.foundation.exchange.connector.ptu.implementation.batch.v100.DefaultExternalConnector.enviarAviso.WSDL            = http://localhost/wsdl/tiss_v3_3_3/tissLoteGuiasV3_03_03.wsdl
com.totvs.foundation.exchange.connector.ptu.implementation.batch.v100.DefaultExternalConnector.enviarAviso.ENDPOINT        = <Endpoint WSD Unimed do Brasil>

